@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
*{ margin: 0; padding: 0;}
body{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 15px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}


audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}
.dropdown-submenu {
    position: relative;
}

.fixed-top.navbar {
    padding: 0;
}
.btn:focus, .btn:active, button:focus, button:active {
    outline: none !important;
    box-shadow: none !important;
}

#image-gallery .modal-footer{
    display: block;
}

.thumb{
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
}
/* Set the size of the div element that contains the map */
#map {
    height: 400px;
    /* The height is 400 pixels */
    width: 100%;
    /* The width is the width of the web page */
}
.galImg {
    padding:1px;
    border:1px solid #6ec1f4;
    background-color: #fff;
}
.headLine{
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    margin: 0 auto;
}
#success_message{ display: none;}
.servHead{
    font-size: 18px;
    font-weight: bold;
    background: #d9f1b7;
    padding: 5px;
}
.servTitle{
    font-weight: bold;
    background: #d9f1b7;
    padding: 5px;
}
.navFont ul li{
    color: black;
}
.navbar_top{
    box-shadow: 0 4px 5px #C6C6C6;
}
.text-primary{
    background: #f9f9fa;
}
.impLink{
    font-size:13px;
    padding: 0 5px;
}
.impLink a{
    text-decoration: none;
}
.btns{
    text-rendering: optimizeLegibility;
    align-content: center;
    align-items: center;
    align-self: flex-start;
    border: 1px solid transparent;
    border-radius: 4px;
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    font-size: 13px;
    font-weight: 500;
    height: 30px;
    justify-content: space-around;
    letter-spacing: 1px;
    margin: 8px 0;
    min-width: 96px;
    padding: 2px 24px 0;
    text-align: center;
    text-decoration: none;
    transition: background-color .2s, box-shadow .2s, color .2s;
    vertical-align: middle;
}
.quality{
    position: relative;
    margin-left: 15px;
    line-height: 23px;
}
.f-margin{
    position: absolute;
    left: -15px;
    top: 4px;

}
.eqpName{
    font-size: 17px;
    font-weight: bold;
    margin: 0 auto;
    background-color: #d9f7b1;
    border-radius: 2px;
}
.eqp-rnt-srv a{
    text-decoration: none;
    color: #3e2529;
}
.eu-srv a{
    text-decoration: none;
}

/* Start Apply Now */

.navbar-laravel
{
    box-shadow: 0 2px 4px rgba(0,0,0,.04);
}

.navbar-brand , .nav-link, .my-form, .login-form
{
    font-family: Raleway, sans-serif;
}

.my-form
{
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.my-form .row
{
    margin-left: 0;
    margin-right: 0;
}

.login-form
{
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.login-form .row
{
    margin-left: 0;
    margin-right: 0;
}
.btn-custom{
    color: #fff;
    background-color: #1e8e3e;
    border-color: #1e8e3e;
}
.btn-custom:hover {
    color: #fff;
    background-color: #137333;
    border-color: #137333;
}
/* End Apply Now */

/* Start Google Map */
.map-container{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    border-radius: 5px;
    border: 2px solid #adb5bd;
}
.map-container iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/* End Google Map */

